import os
from django.conf import settings


USER_ICON_BASE_URL = settings.BASE_URL + '/static/img/users'
USER_ICON_BASE_DIR = os.path.join(settings.MEDIA_ROOT, 'img', 'users')

def icon_img_type():
    if hasattr(settings, 'USER_ICON_TYPE'):
        img_type = settings.USER_ICON_TYPE
    else:
        img_type = 'jpeg'
    return img_type